# Copyright (C) 2005-2024 Splunk Inc. All Rights Reserved.
#
# Splunk app configuration file
#

[install]
is_configured = 0

[package]
id = SA-IndexCreation

[id]
version = 4.19.1
name = SA-IndexCreation

[ui]
is_visible = 0
label = SA-IndexCreation
attribution_link = app.itsi.thirdparty_attribution

[launcher]
author = Splunk, Inc.
description = Create custom summary indexes
version = 4.19.1


